<nav id="sidebar" class="sidebar-wrapper">
	<div class="sidebar-content">
		<div class="sidebar-brand">
			<a href="/">{{project.name}}</a>
		</div>
		<div class="sidebar-brand">
			<a href="/logout">Logout</a>
		</div>
		<div class="sidebar-header">
			<div class="user-pic">
				<img class="img-responsive img-rounded" src="https://raw.githubusercontent.com/azouaoui-med/pro-sidebar-template/gh-pages/src/img/user.jpg" alt="User picture">
			</div>
			<a href="/" class="user-info">
				<span class="user-name">
					{{user.name}}
				</span>
				<span class="user-role">{{user.role}}</span>
				<span class="user-status">
					<i class="fa fa-circle"></i>
					<span>Online</span>
				</span>
			</a>
		</div>
		<div class="sidebar-menu">
			<ul>

				<li>
					<a href="/manage/teachers">
						<i class="fa fa-user-o"></i>
						<span>Manage Teachers</span>
					</a>
				</li>
				<li>
					<a href="/manage/student">
						<i class="fa fa-user-o"></i>
						<span>Manage Students</span>
					</a>
				</li>

				<li>
					<a href="/manage/course">
						<i class="fa fa-book"></i>
						<span>Manage Courses</span>
					</a>
				</li>
				<li class="header-menu">
					<span>Courses</span>
				</li>
				{% for course in courses %}
					<li>
						<a href="/books/{{course.id}}">
							<i class="fa fa-book"></i>
							<span>{{course.name}}</span>
						</a>
					</li>
				{% endfor %}
				<li class="header-menu">
					<span>Assessment and Examinations</span>
				</li>
			
				<li>
					<a href="/practice/list">
						<i class="fa fa-question-circle-o"></i>
						<span>Practice Questions</span>
					</a>
				</li>
				<li></li>
				<li>
					<a href="/examinations/list">
						<i class="fa fa-question-circle-o"></i>
						<span>Mock Test</span>
					</a>
				</li>

				<li>
					<a href="/results/list">
						<i class="fa fa-question-circle-o"></i>
						<span>Evaluation</span>
					</a>
				</li>

				<li>
					<a href="/results/list">
						<i class="fa fa-question-circle-o"></i>
						<span>Results</span>
					</a>
				</li>
			</ul>
		</div>
		<!-- sidebar-menu  -->
	</div>
</nav>
